#navbar {
	margin: 0;
	padding: 0;
	float: left;
	position: relative;
	list-style: none;
	width: 107px;
	font-size: 10px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 0px;
	padding-top: 21px;
	padding-left: 20px;
	background: transparent;
	height:auto !important; 
}

#nav ul  {
	margin: 0;
	padding: 0;
}

#navbar ul  {
	margin-left: 0;
}

#nav li {
	width: 107px;
	padding: 10px 0;
	float: left;
	list-style: none;
	background: transparent;
}

#nav a {
	color: #fff;
	text-decoration: none;
	display:block;
	width: 150px;
}

#nav a:hover {
	color: #ffcc00;
	text-decoration: none;
}

#nav li ul {
	position: absolute;
	width: 157px;
	left: -999em;	
	
}




#nav li ul, #nav li ul li, #nav li ul li a {
	z-index: 1000;
	color: #fff;
}

#nav li ul li {
	margin: 0;
	padding: 5px 0;
	width: 150px;
	background: #37434B;
}

#nav li ul li ul li {
	background: #ffcc00;
	width: 140px;
}

#nav li ul li ul li a {
	width: 130px;
}

/*This removes the |'s from second level menus*/

#nav li ul li span {
}

#nav ul ul ul .ressss{display:none;
}
#nav ul ul .ressss{display:none;
}



#nav li:hover ul, #nav li.sfhover ul {
    left: 160px;
	margin-top: -16px;	
	z-index: 1000; 
}

#nav li:hover ul li ul, #nav li.sfhover ul li ul {
    left: -999em;
	margin-top: -24px;	
	z-index: 1000; 
}

#nav li ul li:hover ul, #nav li ul li:hover ul {
    left: 140px;
	margin-top: -17px;	
	z-index: 999; 
}

/*Top level navigation*/
#navbar ul li a:hover, 			
#navbar_down ul li  a	{background: url("../Template 3/images/nav/arrow-on.gif") no-repeat right;}
#navbar ul li  a {background: url("../Template 3/images/nav/arrow-off.gif") no-repeat right;}

/*Second level navigation*/
#navbar ul li ul li a:hover, 			
#navbar_down ul li ul li a	{color: #ffcc00;}
#navbar ul li ul li  a {background: none;padding-left: 10px;}

/*3rd level*/
#navbar ul li ul li ul li a:hover, 			
#navbar_down ul li ul li ul li a	{background: #ffcc00;color: #2C363C;}	/* 3rd Level Hover Background and Text Color */
#navbar ul li ul li ul li a {background:#ffcc00;}						/* 3rd Level Link Background and Text Color */



